@charset "utf-8";
@import "reset.css";
@import "tab-menu.css";
@import "swiper-custom.css";
@import "toggle-box.css";

/* img-box */
.img-box {
  position: relative;
}

.img-box .tell-a {
  position: absolute;
  width: 24%;
  height: 2%;
  bottom: 4.5%;
  left: 25%;
  text-indent: -9999px;
}

.youtube__container {
  width: 100%;
  margin: 0 auto;
  transform: translateY(2px);
}
.youtube__container iframe {
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
}
